Subject: Re: Emacs 23.1 problem with "tex-bibtex-file" command

From: Chong Yidong <[email-masked]>
Date: Sat, 13 Feb 2010 02:43:08 -0500

Hi Roland, could you take a look at this bug report?  I'm not sure there
is enough info to reproduce, but I'm not familiar with bibtex-mode.
Thanks.

> In Emacs LaTeX mode, whenever I tried to invoke bibtex command on the
> current file by using C-c Tab (equivalent to issusing command
> "tex-bibtex-file"), emacs changed the current directory to the home
> directory and thus not being able to find the corresponding *.aux
> file.
>
> Note that I was actually using Emacs LaTeX mode, not AucTeX mode.